package com.example.wabi.view.screeens.catalog

import androidx.lifecycle.ViewModel
import com.example.wabi.domain.supabase.SupabaseServiceImpl
import dagger.hilt.android.lifecycle.HiltViewModel
import javax.inject.Inject


@HiltViewModel
class CatalogVeiwModel @Inject constructor(private val supabase: SupabaseServiceImpl) :
    ViewModel() {

    }